@font-face {
    font-family: 'Franklin Gothic Demi';
    src: url('/FRADM.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Franklin Gothic';
    src: url('/framd.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Franklin Gothic';
    --bs-font-sans-serif: 'Franklin Gothic';
    --bs-body-font-family:'Franklin Gothic';
    --heading-font-family: 'Franklin Gothic Demi';
}

.pre-head-section .sec-scoreboard .body-top span, .pre-head-section .sec-scoreboard .body-top > div,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a,
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a, .sec-countdown .component-countdown.layout-standard .details .details-2 .sport,
.sec-countdown .component-countdown.layout-standard .countdown-keys .countdown-label, .component-countdown.layout-standard .countdown-digit, .footer-details .text .fs-4.title,
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, 
.site-header .macro-secondary-navigation .navbar-page-title{    font-weight: normal !important;}

.site-tagline span {    font-weight: normal !important;    font-style: normal;   font-size: 2.25rem !important; }

.site-header .social-links a.nav-link span:before {   color: var(--bs-primary); }

.sec-featured-headlines .component-headlines.layout-featured-slider .slick-slider .slick-slide .card .card-body {   color: var(--bs-primary); }
.sec-countdown .component-countdown.layout-standard .details .details-2 .sport {   font-style: normal; }

.footer-details .text .fs-4.title {   font-style: normal !important; }


.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {   font-family: 'Franklin Gothic'; }
section.section.sec-text-banner {   background: #b7b7b6;}

.component-text-banner.layout-standard .item-box span {   background: rgba(0,0,0,0.01);}

.site-header .social-links li:hover a.nav-link span::before {   color: #fff; }

@media(min-width:992px){
    
    .site-header .site-logo img {   max-height: 5rem; }
    
    .sec-countdown .component-countdown.layout-standard .countdown-keys .countdown-label {  font-size: 1.75rem; }
}



